## ruby-peek-rblineprof 0.2.0

=== debian/changelog ===
ruby-peek-rblineprof (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:03:21 +0000

ruby-peek-rblineprof (0.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:33 +0100

ruby-peek-rblineprof (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #876181)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 15:34:36 +0530
