=== debian/control ===
Source: ruby-peek-rblineprof
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-peek,
               ruby-rblineprof
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-rblineprof.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-rblineprof
Homepage: https://github.com/peek/peek-rblineprof
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-rblineprof
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-peek,
         ruby-rblineprof,
         ${misc:Depends},
         ${shlibs:Depends}
Description: rails integration for rblineprof
 Peek into how much each line of your Rails application takes throughout a
 request.
 .
 Things this peek view provides:
  - Total time it takes to render individual lines within your codebase
  - Total network time spent waiting per line
